{
  "tags": {
    "Business Function:Accounting / Finance": {
      "color": "#A3C6FD"
    },
    "Asset:Customer AI Project": {
      "color": "#00a55a"
    },
    "Asset:Hands-on": {
      "color": "#28aadd"
    },
    "PAT:has auto-trigger on design": {
      "color": "#FFD83D"
    },
    "Technical Dimension:GIT": {
      "color": "#6E5BB4"
    },
    "Technical Dimension:SQL": {
      "color": "#F79EF9"
    },
    "Technical Dimension:LLMs": {
      "color": "#de1ea5"
    },
    "Technical Dimension:Code in DSS": {
      "color": "#BB3B2D"
    },
    "Technical Dimension:Code ML - zero-shot/few-shot learning": {
      "color": "#1ac2ab"
    },
    "Use-case Domain:Supplier Scoring and Management": {
      "color": "#DD4634"
    },
    "Technical Dimension:Snowflake": {
      "color": "#97AE80"
    },
    "Technical Dimension:Visual ML": {
      "color": "#4DE93F"
    },
    "Business Function:Marketing / Sales / Customer Relationship Management": {
      "color": "#91C1BE"
    },
    "Use-case Domain:Other in Strategy / Competitive Intelligence": {
      "color": "#56409E"
    },
    "Use-case Domain:Risk Modeling \u0026 Credit Default": {
      "color": "#0FFF7E"
    },
    "Asset:Plugin demo": {
      "color": "#123883"
    },
    "Technical Dimension:Streaming": {
      "color": "#A057FB"
    },
    "Use-case Domain:Customer Scoring": {
      "color": "#1A6E3C"
    },
    "Industry:Public Administration \u0026 Social Services": {
      "color": "#177156"
    },
    "Use-case Domain:Other in Manufacturing/Supply Chain": {
      "color": "#AD7ED9"
    },
    "Technical Dimension:Govern": {
      "color": "#ABFF09"
    },
    "Technical Dimension:Visual ML - Clustering": {
      "color": "#0DFD34"
    },
    "Technical Dimension:Geospatial Analysis": {
      "color": "#A67B90"
    },
    "Technical Dimension:Spark": {
      "color": "#6C19F6"
    },
    "Technical Dimension:Code ML - Object Detection": {
      "color": "#28aadd"
    },
    "Business Function:Financial Services Specific": {
      "color": "#74F1EE"
    },
    "Use-case Domain:Competitive Watch": {
      "color": "#209540"
    },
    "Business Function:Internal Processes / Operational Efficiency": {
      "color": "#CCACA4"
    },
    "Use-case Domain:Social Media Analysis": {
      "color": "#5A7676"
    },
    "Use-case Domain:Product Lifetime Value": {
      "color": "#20C993"
    },
    "Use-case Domain:Threat Detection": {
      "color": "#D0AE13"
    },
    "Use-case Domain:Investments and Trading": {
      "color": "#DBBDC9"
    },
    "Use-case Domain:Pricing": {
      "color": "#DE4EFA"
    },
    "Use-case Domain:Market Trends": {
      "color": "#A01F04"
    },
    "deleted-recipe-editor": {
      "color": "#90a8b7"
    },
    "Use-case Domain:Process automation": {
      "color": "#5A1B37"
    },
    "Industry:CPG": {
      "color": "#933C53"
    },
    "Technical Dimension:Consumer": {
      "color": "#DB81C9"
    },
    "Use-case Domain:Data Compliance \u0026 Governance": {
      "color": "#92FE2B"
    },
    "Use-case Domain:Production Forecasting": {
      "color": "#12201B"
    },
    "Technical Dimension:Visual ML - Time Series": {
      "color": "#E4912B"
    },
    "Technical Dimension:Collaboration": {
      "color": "#5174B8"
    },
    "Technical Dimension:Managed labeling": {
      "color": "#d66b9b"
    },
    "Technical Dimension:Code ML - Deep Learning": {
      "color": "#1ac2ab"
    },
    "Use-case Domain:Customer Lifetime Value": {
      "color": "#54413B"
    },
    "Technical Dimension:Interactive Statistics": {
      "color": "#FEC4D6"
    },
    "Technical Dimension:Pytorch": {
      "color": "#d66b9b"
    },
    "Use-case Domain:Research \u0026 Development": {
      "color": "#20C0D1"
    },
    "Technical Dimension:Monitoring": {
      "color": "#19C1EC"
    },
    "Use-case Domain:Other in IT / Cybersecurity / Data": {
      "color": "#27136E"
    },
    "sample": {},
    "Industry:Holdings / Others": {
      "color": "#B28476"
    },
    "Technical Dimension:Plugins": {
      "color": "#E638DB"
    },
    "Technical Dimension:Dash": {
      "color": "#530795"
    },
    "Use-case Domain:Other in Human Resources": {
      "color": "#CD2AF4"
    },
    "Industry:Education \u0026 Nonprofit": {
      "color": "#16B8B3"
    },
    "Use-case Domain:Claims": {
      "color": "#403D7B"
    },
    "Technical Dimension:Advanced Analytics": {
      "color": "#049C86"
    },
    "Industry:Media / Entertainment / Hospitality / Tourism (excl. transport)": {
      "color": "#AE056B"
    },
    "Industry:Manufacturing \u0026 Chemical": {
      "color": "#586295"
    },
    "Use-case Domain:Pricing and Underwriting  ": {
      "color": "#614271"
    },
    "Use-case Domain:Other in Analytics": {
      "color": "#7DE84C"
    },
    "Use-case Domain:ESG": {
      "color": "#C58A4E"
    },
    "Use-case Domain:Stock Management": {
      "color": "#DD3F38"
    },
    "Asset:DSS Release demo": {
      "color": "#a50063"
    },
    "Use-case Domain:Stock Forecasting": {
      "color": "#1BE2C8"
    },
    "Technical Dimension:Version control": {
      "color": "#4FE7DF"
    },
    "Business Function:Manufacturing": {
      "color": "#598A62"
    },
    "Industry:Construction \u0026 Real Estate": {
      "color": "#E4670F"
    },
    "Industry:Financial Services \u0026 Insurance": {
      "color": "#2CFDCC"
    },
    "Technical Dimension:Visual ML - classification": {
      "color": "#6077B2"
    },
    "Technical Dimension:Dataiku Applications": {
      "color": "#D9C143"
    },
    "Technical Dimension:Python continuous recipe": {
      "color": "#28aadd"
    },
    "Use-case Domain:Recruitment": {
      "color": "#DC46BD"
    },
    "load \u0026 score": {
      "color": "#123883"
    },
    "Technical Dimension:Data Preparation": {
      "color": "#D372C1"
    },
    "recipe-editor": {
      "color": "#1ac2ab"
    },
    "Use-case Domain:Dynamic Pricing \u0026 Discount Optimization": {
      "color": "#2B64C7"
    },
    "duplicated": {
      "color": "#3A85AD"
    },
    "Use-case Domain:Budgeting and cash allocation optimization": {
      "color": "#59A1B1"
    },
    "downloads": {},
    "Use-case Domain:Accounting Analytics": {
      "color": "#05B5AB"
    },
    "Use-case Domain:Sales Planning and Forecast": {
      "color": "#835EFF"
    },
    "Industry:Software \u0026 Technology": {
      "color": "#55073B"
    },
    "Technical Dimension:k8s": {
      "color": "#3B35B8"
    },
    "Business Function:Analytics / Digital": {
      "color": "#C2E38F"
    },
    "Use-case Domain:Quality Assurance": {
      "color": "#105C55"
    },
    "Asset:Topic-focused": {
      "color": "#a58b00"
    },
    "Use-case Domain:Spend Classification": {
      "color": "#56A20E"
    },
    "Technical Dimension:Metrics and checks": {
      "color": "#7C062D"
    },
    "Technical Dimension:Admin": {
      "color": "#5C29B8"
    },
    "Technical Dimension:MLOps": {
      "color": "#D67DFB"
    },
    "Use-case Domain:Route Optimization": {
      "color": "#9F997C"
    },
    "Technical Dimension:Visual ML - Model Fairness": {
      "color": "#2381a6"
    },
    "Business Function:Sustainability / ESG": {
      "color": "#C0B3D6"
    },
    "Industry:Professional \u0026 Commercial Services": {
      "color": "#0D7A55"
    },
    "Use-case Domain:Other in Supply-chain / Supplier Management": {
      "color": "#7A9F6F"
    },
    "Use-case Domain:Other in Accounting / Finance": {
      "color": "#D6149A"
    },
    "Business Function:Supply-chain / Supplier Management / Service Delivery": {
      "color": "#6C08C8"
    },
    "Use-case Domain:Marketing Analytics and Channel Attribution": {
      "color": "#003244"
    },
    "Technical Dimension:Scenarios": {
      "color": "#CE76B8"
    },
    "Use-case Domain:Workforce Planning": {
      "color": "#9F2544"
    },
    "experiment": {
      "color": "#de1ea5"
    },
    "Use-case Domain:P\u0026L Forecasting": {
      "color": "#CC0F50"
    },
    "Business Function:Communication / Strategy / Competitive Intelligence": {
      "color": "#2EFE73"
    },
    "gallery": {},
    "Business Function:Supply Chain / Logistics (incl. Procurement)": {
      "color": "#52A20E"
    },
    "Technical Dimension:Visualization": {
      "color": "#A853B9"
    },
    "Technical Dimension:o16n": {
      "color": "#CC2F27"
    },
    "Technical Dimension:R in DSS": {
      "color": "#38CA83"
    },
    "Use-case Domain:Brand Watch": {
      "color": "#BA6C72"
    },
    "Business Function:Pricing / Underwriting / Claims": {
      "color": "#E2EC58"
    },
    "Technical Dimension:Visual ML - regression": {
      "color": "#6F69AB"
    },
    "Use-case Domain:Customer Analytics \u0026 Knowledge": {
      "color": "#487BC1"
    },
    "Technical Dimension:Code Environments": {
      "color": "#C0AB47"
    },
    "Technical Dimension:MLFlow": {
      "color": "#2CFD8B"
    },
    "Business Function:Markets / Investment / Trading": {
      "color": "#7416AB"
    },
    "Technical Dimension:Code Studio": {
      "color": "#4C212E"
    },
    "Technical Dimension:Partitioning": {
      "color": "#BD64AD"
    },
    "Asset:Standard Enablement Content": {
      "color": "#f26deb"
    },
    "Use-case Domain:Default Detection": {
      "color": "#BF9017"
    },
    "Use-case Domain:Regulatory Reporting and Compliance": {
      "color": "#753915"
    },
    "Technical Dimension:Windows Recipe": {
      "color": "#0BB0C6"
    },
    "Technical Dimension:Experiment Tracking": {
      "color": "#24B14A"
    },
    "Technical Dimension:ML with code": {
      "color": "#33CA56"
    },
    "Technical Dimension:Mathematical optimisation": {
      "color": "#52DD1A"
    },
    "Technical Dimension:Flow Actions": {
      "color": "#FC2A89"
    },
    "Technical Dimension:Visual ML - Anomaly Detection": {
      "color": "#00C524"
    },
    "Business Function:R\u0026D / New Services": {
      "color": "#BD3D02"
    },
    "Technical Dimension:Bokeh": {
      "color": "#A4B799"
    },
    "Industry:Transportation \u0026 Logistics": {
      "color": "#8E98F9"
    },
    "Technical Dimension:Visual ML - Deep Learning": {
      "color": "#69E0E5"
    },
    "Use-case Domain:Automated Document Processing": {
      "color": "#20796B"
    },
    "Technical Dimension:CI/CD": {
      "color": "#D23256"
    },
    "Use-case Domain:Legal": {
      "color": "#4CE983"
    },
    "Use-case Domain:Recommendation Engine": {
      "color": "#2C3AEB"
    },
    "Use-case Domain:Internal Audit": {
      "color": "#DC58DC"
    },
    "Technical Dimension:Databases": {
      "color": "#E1548F"
    },
    "Technical Dimension:LLMs - Langchain": {
      "color": "#123883"
    },
    "Use-case Domain:Product Repositioning": {
      "color": "#D6E0A8"
    },
    "Use-case Domain:Network Security": {
      "color": "#BD492E"
    },
    "Business Function:Human Resources": {
      "color": "#09BA6A"
    },
    "Use-case Domain:Other in Financial Services Specific": {
      "color": "#DC4B2A"
    },
    "Technical Dimension:Visual ML - Computer Vision": {
      "color": "#5CCAC2"
    },
    "Use-case Domain:Other in Product \u0026 Service Development": {
      "color": "#D42246"
    },
    "Use-case Domain:Customer Relationship": {
      "color": "#963DB5"
    },
    "Use-case Domain:Production Optimization": {
      "color": "#1FAFF2"
    },
    "Use-case Domain:Financial Crime": {
      "color": "#CCCC0C"
    },
    "Use-case Domain:Predictive Maintenance": {
      "color": "#71E18B"
    },
    "Use-case Domain:Other in Risk / Compliance / Legal / Internal Audit": {
      "color": "#8B263C"
    },
    "Industry:Telecommunications": {
      "color": "#AAEC61"
    },
    "Use-case Domain:Fraud": {
      "color": "#C3D2AB"
    },
    "Technical Dimension:Counterfactual explanations": {
      "color": "#77bec2"
    },
    "Business Function:IT / Cybersecurity": {
      "color": "#ED3AEA"
    },
    "Technical Dimension:Code ML - Computer Vision": {
      "color": "#90a8b7"
    },
    "PAT:not active": {
      "color": "#00a55a"
    },
    "Technical Dimension:LLMs - Question Answering": {
      "color": "#77bec2"
    },
    "Use-case Domain:Data Audit": {
      "color": "#4EDAFC"
    },
    "Business Function:Data": {
      "color": "#992F12"
    },
    "Use-case Domain:Churn": {
      "color": "#5FEE41"
    },
    "Technical Dimension:NLP": {
      "color": "#A24197"
    },
    "Technical Dimension:Model evaluation store": {
      "color": "#1C5631"
    },
    "Business Function:Risk / Audit / Legal": {
      "color": "#DD8619"
    },
    "Use-case Domain:Segmentation": {
      "color": "#4F83D7"
    },
    "Technical Dimension:Code ML - Image Segmentation": {
      "color": "#de1ea5"
    },
    "Use-case Domain:Logistics Optimization": {
      "color": "#E17031"
    },
    "Technical Dimension:Feature Store": {
      "color": "#E8AAC7"
    },
    "Technical Dimension:Visual ML - Explainability": {
      "color": "#491860"
    },
    "Technical Dimension:Visual ML - Object Detection": {
      "color": "#D4B805"
    },
    "Use-case Domain:Other in Internal Operations": {
      "color": "#BA9CD9"
    },
    "Use-case Domain:Other in Marketing / Sales / Customer Relationship Management": {
      "color": "#BD0F64"
    },
    "Use-case Domain:Pricing and Underwriting": {
      "color": "#B65D53"
    },
    "Technical Dimension:Data drift": {
      "color": "#1884AF"
    },
    "Industry:Health \u0026 Life Sciences": {
      "color": "#3FE3E4"
    },
    "Industry:Retail \u0026 eCommerce": {
      "color": "#62019F"
    },
    "Technical Dimension:Code Recipes": {
      "color": "#C58763"
    },
    "Technical Dimension:Webapps": {
      "color": "#188A37"
    },
    "Technical Dimension:Dashboards": {
      "color": "#9EC41A"
    },
    "Technical Dimension:Python in DSS": {
      "color": "#1C0D89"
    },
    "Business Function:IT / Cybersecurity / Data": {
      "color": "#B31C38"
    },
    "imported": {
      "color": "#263238"
    },
    "Business Function:Service Delivery": {
      "color": "#4837C6"
    },
    "Use-case Domain:Workforce Productivity \u0026 Efficiency": {
      "color": "#E36E0A"
    },
    "Industry:Energy / Utilities / Extraction": {
      "color": "#449E43"
    },
    "Technical Dimension:Streamlit": {
      "color": "#94be8e"
    },
    "Use-case Domain:Analytics Stack Modernization": {
      "color": "#47FFE5"
    },
    "Technical Dimension:App-as-recipe": {
      "color": "#697800"
    },
    "Business Function:Other": {
      "color": "#96DF2A"
    },
    "Technical Dimension:Rshiny": {
      "color": "#E61572"
    },
    "Use-case Domain:Health \u0026 Safety": {
      "color": "#BB0D69"
    },
    "Technical Dimension:API deployment": {
      "color": "#8E9AD4"
    },
    "Use-case Domain:Retention": {
      "color": "#6F6B1A"
    },
    "Technical Dimension:Visual ML - WhatIf Analysis": {
      "color": "#68FD32"
    },
    "Use-case Domain:Internal Controls Reinforcement": {
      "color": "#8AD861"
    }
  }
}